/* =NAV
-------------------------------------------------
Also see search_box.css.
-------------------------------------------------*/

/* Nav */

#nav-wrapper {
	width: 191px;
	float: left;
	display: inline;
	padding-bottom: 20px;
	}
	
#nav {
	background: #42657b url(../img/nav_bg.gif) repeat-y top left;	
	color: #fff;
}

.horizontal #nav {
	width: 758px;
	float: none;
	clear: both;
	}

/* Headers */

#nav h2, #nav h3, #nav h4,
#nav h5, #nav h6 {
	color: #fff;
	}

/* Lists */

#nav ul {
	margin: 0 0 0 8px;
	padding: 10px 10px 5px;
	list-style-image: none;
	}

.horizontal #nav ul {
	margin: 0;
	padding: 0 0 0 20px;
	float: left;
	clear: both;
	width: auto;
	}

#nav ul li {
	margin: 0;
	padding: 0 0 5px;
	line-height: 1.1em;
	}

.horizontal #nav ul li {
	margin-right: 15px;
	padding: 0;
	float: left;
	width: auto;
	display: inline;
	line-height: 2.5em;
	text-align: center;
	}

/* Anchors */

#nav a {
	color: #fff;
	}

#nav ul li a {
	margin: 0;
	padding-left: 12px;
	display: block;
	background: transparent url(../img/nav_bullet_fw.gif) no-repeat 0px 2px;
	text-decoration: none;
	}

.horizontal #nav ul li a {
	padding-left: 10px;
	background-position: 0 50%;
	}

#nav ul li a:hover {
	background: transparent url(../img/nav_bullet_fw_hv.gif) no-repeat 0px 2px;
	}

.horizontal #nav ul li a:hover {
	background-position: 0 50%;
	}

#nav .back a:link,
#nav .back a:visited {
	background: transparent url(../img/nav_bullet_bk.gif) no-repeat 2px 2px;
	}

#nav .back a:hover,
#nav .back a:active {
	background: transparent url(../img/nav_bullet_bk_hv.gif) no-repeat 0px 2px;
	}

.vertical #nav .back .last a:link,
.vertical #nav .back .last a:visited {
	background: transparent url(../img/nav_bullet_dn.gif) no-repeat 0px 4px;	
	}

.vertical #nav .back .last a:hover,
.vertical #nav .back .last a:active {
	background: transparent url(../img/nav_bullet_dn_hv.gif) no-repeat 0px 4px;	
	}

/* =MAIN NAV
-------------------------------------------------

-------------------------------------------------*/

#main-nav {
	background: #497381 url(../img/main_nav_vnav.jpg) repeat-y top left;
	clear: both;
	}

.horizontal #main-nav {
	border-bottom: 1px #fff solid;
	float: left;
	width: 100%;
	background: #557082 url(../img/main_nav_hnav.gif) repeat-x top left;
	}

#main-nav ul {
	background: transparent url(../img/nav_separator.jpg) no-repeat top right;
	}

.horizontal #main-nav ul {
	background: none;
	}

/* =SUB NAV
-------------------------------------------------

-------------------------------------------------*/

.sub-nav {
	margin: 0;
	padding: 0;
	overflow: hidden;
	color: #12252C;
	background: #93a7b3 url(../img/sub_nav.gif) repeat-y top left;
	}

.sub-nav-top {
	background: transparent url(../img/sub_nav_top.gif) repeat-x 0px 0px;
	}

.sub-nav-mid {
	background: transparent url(../img/sub_nav_mid.gif) no-repeat top left;
	}

.sub-nav-bot {
	padding-left: 8px;
	background: transparent url(../img/sub_nav_bot.gif) no-repeat bottom left;
	}

#main-nav .sub-nav ul {
	margin-left: 0;
	background: transparent url(../img/sub_nav_separator.gif) no-repeat top right;
	}

#main-nav .sub-nav a {
	color: #12252C;
	background: transparent url(../img/sub_nav_bullet_fw.gif) no-repeat 0px 2px;
	}

#main-nav .sub-nav a:hover {
	background: transparent url(../img/nav_bullet_fw_hv.gif) no-repeat 0px 2px;
	}


#main-nav .sub-nav h3 {
	margin: 0px;
	padding: 5px 0px 4px 17px;
	font-size: 100%;
	color: #fff;
	font-family: Arial, Verdana, sans-serif;
	background: #43667c url(/images/sub_nav_h3_top_bg.gif) no-repeat 0px 0px;
}

#main-nav .sub-nav h3 span {
	padding-left: 13px;
	background: transparent url(/images/bullet_sub_nav_h3.gif) no-repeat 0% 50%;
}

#main-nav .sub-nav #program-areas {
	margin: 0px;
}

#program-areas {
	background: transparent url(/images/program_areas_top_bg.gif) no-repeat 0px 0px;
}

#program-areas ul {
	padding: 10px 10px 5px 19px;
	margin: 0px;
}

#nav-wrapper img {
	background-color: transparent;
	padding: 0px;
	margin: 0px;
	display: block;
	border: 0px;
	clear: both;
}